#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 p {
  line-height: 1.3;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  background: url('/static/designs/images/repository/img_269x217_medical_supplies.png') 250px 19px no-repeat;
  clear: both;
  float: left;
  margin: 0;
  min-height: 241px;
  padding: 0;
  width: 912px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1 {
  margin: 60px 30px 15px 500px;
  text-align: right;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 ul li {
  color: #053b79;
  font-size: .8em;
  font-weight: bold;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2 {
  background: url('/static/designs/images/repository/img_223x200_woman_wheel_chair_thumbs_up.jpg') no-repeat center 30px;
  float: left;
  margin: 10px 0 0 16px;
  overflow: hidden;
  padding: 0;
  width: 263px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_blk1 {
  margin: 260px 30px 15px 30px;
  padding: 0;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3 {
  float: left;
  margin: 10px 0 0 0;
  overflow: hidden;
  width: 419px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_blk1 {
  margin: 30px 30px 15px 30px;
  padding: 0;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 ul li {
  font-size: .8em;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4 {
  float: left;
  margin: 10px 16px 0 0;
  overflow: hidden;
  width: 229px;
}
#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk4_blk1 {
  margin: 30px 30px 15px 30px;
  padding: 0;
}

div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom {
  width: 1000px; height: auto; float: none; clear: both; padding-top: 20px; margin-top: auto;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom_blk2_custom {
  width: 300px; float: left; clear: none;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk3_custom {
  background-color: #f3f3f3; width: 200px; height: 380px; float: left; clear: none; padding-top: 15px; padding-right: 15px; padding-bottom: 20px; padding-left: 15px; margin-left: 20px; border-top-width: 3px; border-bottom-width: 3px; border-top-color: #fa0808; border-bottom-color: #fa0808; border-top-style: solid; border-bottom-style: solid; border-left-style: none; border-radius: 20px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom {
  background-color: transparent; width: 1000px; height: auto; float: left; clear: both; margin-top: 20px; margin-bottom: 10px; border-bottom-width: 1px; border-bottom-color: #E1DBDB; border-bottom-style: none; min-height: 100px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom_blk1_custom {
  width: 300px; float: left; clear: none; border-top-width: 2px; border-top-color: #0CC2B0; border-top-style: none;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_custom {
  background-color: transparent; color: #ffffff; font-size: 20px; font-weight: bold; text-transform: capitalize; width: 1000px; height: 400px; float: none; clear: both; margin-bottom: 20px; text-indent: 0px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1 {
  background-image: none; background-position: left top; width: 1000px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk4_custom {
  background-color: #f3f3f3; width: 200px; height: 380px; float: left; clear: none; padding-top: 15px; padding-right: 15px; padding-bottom: 20px; padding-left: 15px; margin-left: 20px; border-top-width: 3px; border-bottom-width: 3px; border-top-color: #fa0808; border-bottom-color: #fa0808; border-top-style: solid; border-bottom-style: solid; border-radius: 20px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk2_custom {
  background-color: #f3f3f3; width: 200px; height: 380px; float: left; clear: none; padding-top: 15px; padding-right: 15px; padding-bottom: 20px; padding-left: 15px; margin-left: 20px; border-top-width: 3px; border-bottom-width: 3px; border-top-color: #fa0808; border-bottom-color: #fa0808; border-top-style: solid; border-bottom-style: solid; border-radius: 20px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom {
  border-top-width: px; border-bottom-width: 3px; border-left-width: px; border-top-color: #fa0808; border-bottom-color: #fa0808; border-top-style: solid; border-bottom-style: solid; border-left-style: none; border-radius: 20px; background-color: #f3f3f3; width: 200px; height: 380px; float: left; clear: none; padding-top: 15px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px; margin-left: auto;
}
#sep___38___ {}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom h1 {
text-align: center;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom h2 {
color: #6C6868;
font-size: 20px;
text-align: left;
line-height: 1.2;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom p {
font-size: 14px;
padding-bottom: 0px;
}
#sep___43___ {}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_custom h1 {
background-color: transparent;
color: #ffffff;
font-family: Arial;
font-size: 22px;
text-transform: none;
padding-right: 0px;
margin-top: -104px;
margin-right: 30px;
position: relative;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk1_blk1_custom p {
background-color: transparent;
background-position: left top;
font-size: 14px;
float: none;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 0px;
margin-top: auto;
text-indent: 10px;
}
#sep___50___ {}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk3_custom_blk1_custom h2 {
color: #626262;
font-size: 22px;
padding-top: 15px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk2_custom h2 {
padding-top: 0px;
padding-bottom: 10px;
padding-left: 0px;
line-height: 1.2;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk2_custom p {
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
div#rot #rot_ctr1_bod_ctr3_bod_wrp1_blk2_custom_blk1_custom p {
padding-right: 0px;
padding-left: 0px;
}
